<!DOCTYPE html>

<head>
    <title>Investor Setup</title>
</head>

<body>
    <form method="POST" enctype="multipart/form-data">
        <label>First Name</label><input type="text" name="first_name"><br>
        <label>Last Name</label><input type="text" name="last_name"><br>
        <label>Date of Birth</label><input type="date" name="dob"><br>
        <label>Phone Number</label><input type="tel" name="phone_number"><br>
        <label>Street Address</label><input type="string" name="street_address"><br>
        <label>State</label><input type="string" name="state"><br>
        <label>Zip Code</label><input type="string" name="zip_code"><br>
        <label>Document</label><input type="file" name="filename"><br>
        <input type="submit">
    </form>
</body>